window.onload=function(){ WindowHeight(0); }


//检测表单
function CheckForm(form){
	if ($id('username').value == ""){alert("请输入用户名");$id('username').focus();return false}
		if ($id('userpwd').value!="" && $id('dataID').value=="0"){
	if ($id('userpwd').value.length < 5){alert("登录密码长度不能小于5位");$id('userpwd').focus();return false}
		}
	if ($id('mail').value == ""){alert("请输入邮箱");$id('mail').focus();return false}


	if ($id('userpwd').value != "" && $id('answer').value != ""){
		if (confirm("你确定要修改登录密码和密保答案？")==false){return false;}
	}else if ($id('userpwd').value != ""){
		if (confirm("你确定要修改登录密码？")==false){return false;}
	}else if ($id('answer').value != ""){
		if (confirm("你确定要修改密保答案？")==false){return false;}
	}

	return true;
}
